Servisní bulletin - VIGIL

Společnost Advanced Aerospace Designs  vydala produktový servisní bulletin (PSB-01-2018) o povinném „upgradování“ firmwaru všech automatických zabezpečovacích přístrojů  VIGIL s verzí firmware 5.05 / 5.06 / 06.01 nebo 6.02. Aktualizace je povinná před 31. květnem 2020 - ale musí být provedena před dalším skokem, pokud uživatel plánuje opustit letadlo z výšky nad 27 000 stop. 


Originál zde: https://www.vigil.aero/wp-content/uploads/PSB-01-2018.pdf

Politika_bezpecnosti.jpg

PZZ.jpg


doletis.png


drony.jpg


Pruvodce_GA_1.jpg


LPaL__PVP_EU_BANNER.jpg


seminare.jpg


essi_logo.jpg

Kalendář aktualit

únor 2019   < >
Po Út St Čt So Ne
        1 2 3
4 5 6 7 8 9 10
11 12 13 14 15 16 17
18 19 20 21 22 23 24
25 26 27 28      
Výběr jazyka česky english